LINUX.ORG.RU

Ага, в розсылке уже тоже было
Странно, что новости на главной archlinux.org еще нету

kiotoze ★★★★ ()

«просто pacman -Syu» сломает KDE.

в 2008м он всю систему гробил

thunar ★★★★★ ()

Арч неломается, ты врёшь!

J ★★★★ ()

#{картинка про pacman -Syu и Enter}

Deleted ()

Вот раздолбаи. Всегда думал, что пакеты собираются в подготовленном изолированном окружении, и такие факапы просто невозможны.

Axon ★★★★★ ()
Ответ на: комментарий от Axon

Вроде бы так и есть, но перенос из testing в куда надо делается всё равно вручную.

intelfx ★★★★★ ()

За четыре года впервые вижу в talks полезную информацию. Спасибо.

Ghostwolf ★★★ ()
Ответ на: комментарий от intelfx

Вроде бы так и есть, но перенос из testing в куда надо делается всё равно вручную.

Ну дык, йоптыть, список жёстких зависимостей известен, версии либ, с которыми производилась сборка, известны. Неужели у майнтейнеров нет тузлы, выводящей, хотя бы, список того, что надо не забыть прихватить при переносе?

Axon ★★★★★ ()
Ответ на: комментарий от Axon

А какой, простите, вы ждёте ответ? С солёного, с счастливого?

J ★★★★ ()

как будто кому-то нужно кде

Bad_ptr ★★★ ()
Ответ на: комментарий от J

Да, о чем и речь - «впервые вижу» != «впервые вообще появилось».

Ghostwolf ★★★ ()
Ответ на: комментарий от Axon

Она. Алсо, недавно сделал, как на пикрелейтеде, брат остался жив кеды работают.

Unnamed ★★ ()
Ответ на: комментарий от intelfx

Мейнтейнер пнулся

Таки пнулся или его по яйцам пнули?

Valkeru ★★★★ ()
Ответ на: комментарий от Valkeru

Пнулся — в смысле «заметил багрепорт и среагировал».

intelfx ★★★★★ ()
Последнее исправление: intelfx (всего исправлений: 2)

уже обновили пакеты из списка ОПа.

хотя стом, boost не обновлён пока.

hope13 ★★★ ()
Последнее исправление: hope13 (всего исправлений: 1)

Да ладно, какие арчеводы юзают stable?

derlafff ★★★★★ ()
Последнее исправление: derlafff (всего исправлений: 1)
Ответ на: комментарий от hope13

По словам мейнтейнера, буст не нужно обновлять.

intelfx ★★★★★ ()

Пакеты нужных версий упали на mirror.yandex.ru. Case closed.

intelfx ★★★★★ ()
Последнее исправление: intelfx (всего исправлений: 1)

Кедофилы должны страдать, да.

paran0id ★★★★★ ()
Ответ на: комментарий от paran0id

Кедофилы должны страдать

Сказал счастливый гномосек. Что там у вас следующее под нож пойдёт?

Valkeru ★★★★ ()
Последнее исправление: Valkeru (всего исправлений: 1)
Ответ на: комментарий от intelfx

Экстремалы могут накатить. Потом систему по кускам восстанавливать =)

arcanis ★★★ ()
Ответ на: комментарий от Valkeru

Визуализация для музыки в Totem из того что знаю.

Deleted ()

Причём здесь арчехейтеры? Такое может случится в любом дистрибутиве. Да и напороли здесь KDEшники. У остальных всё хорошо ведь.

Deleted ()
Ответ на: комментарий от Deleted

Такое может случится в любом дистрибутиве

В нормальном дистрибутиве вероятность такого дела куда ниже

Valkeru ★★★★ ()
Ответ на: комментарий от Deleted

Это не так страшно, ибо ненужно :) Я вот только недавно узнал, что Clementine её умеет...

Valkeru ★★★★ ()
Ответ на: комментарий от Deleted

Такое может случится в любом дистрибутиве

Особенно в тех, где КДЕ не меняют версию.

redgremlin ★★★★★ ()
Ответ на: комментарий от Axon

Иногда приходится накатывать быстропатч, не задумываясь о подготовленном изолированном окружении, но мне бы и в голову не пришло собирать что-то подобное на тестинге, а потом ещё и в основную репу отправлять. Арч тут ни при чём, просто кто-то укурился.

border-radius ()
Последнее исправление: border-radius (всего исправлений: 1)
Ответ на: комментарий от derlafff

Да ладно, какие арчеводы юзают stable?

Я юзаю, например. Но кеды не могут быть stable по определению. Ни дня без SIGSEGV. Так что у юзающих их мазохистов сабж в порядке вещей.

border-radius ()
Ответ на: комментарий от border-radius

канешна, 5 раз в час плазма крашится. Вылазь уже из криокамеры, даже с постоянным использованием kde-unstable (это куда rc выкладывают) краш плазмы только по праздникам.

arcanis ★★★ ()
Ответ на: комментарий от arcanis

Говорю о том, что видел. Последние наблюдаемые SIGSEGV были не в плазме, а в каком-то другом кедософте. И в третьекедах, до плазмы, такое тоже было. Как только одно пофиксят, другое отваливается.

border-radius ()
Ответ на: комментарий от border-radius

Ничего не поделаешь, это арч. В нормальных дистрибутивах падений кедософта давным давно никто не видел.

redgremlin ★★★★★ ()
Ответ на: комментарий от redgremlin

В арче я их тоже не видел, т.к. не ставил кедобред ни разу, а вот в кубунте (не своей, чур меня) ситуацию описал.

border-radius ()
Последнее исправление: border-radius (всего исправлений: 1)
Ответ на: комментарий от border-radius

а вот в кубунте (не своей, чур меня) ситуацию описал

4.2 ты описал.

Valkeru ★★★★ ()
Ответ на: комментарий от Valkeru

Для тебя, может, и 4.2. Но если постоянно закрывать баги с WORKSFORME, есть ненулевая вероятность провтыкать что-то действительно важное. Буду рад, если ситуация действительно наконец-то начала меняться в нужную сторону, но юзерам обычно некогда ждать. В частности, тот человек психанул, поставил LXDE и вот уже несколько месяцев ни единого сегфолта.

border-radius ()
Ответ на: комментарий от border-radius

Буду рад, если ситуация действительно наконец-то начала меняться в нужную сторону

Я кеды юзаю уже года эдак два как. Падения припоминаю только в первые месяца два-три, потом всё стало хорошо и сейчас если что-то раз в месяц упадёт, то это уже плохо.

Valkeru ★★★★ ()

Арчехейтеры, ваш день

У них праздник 365 дней в году.

Polugnom ★★★★★ ()
Ответ на: комментарий от Axon

Ну дык, йоптыть, список жёстких зависимостей известен, версии либ, с которыми производилась сборка, известны. Неужели у майнтейнеров нет тузлы, выводящей, хотя бы, список того, что надо не забыть прихватить при переносе?

Зачем тулза - в нормальных сборочницах такие проверки делаются автоматически. А арч надеется на свое сообщество, которое отловит баги.

Vovka-Korovka ★★★★★ ()
Ответ на: комментарий от Deleted

Причём здесь арчехейтеры? Такое может случится в любом дистрибутиве.

Не в любом. В альте не случается. Там сборочница проверяет, что приехавшее обновление имеет все необходимые зависимости в репозитории(причем проверяются не только so-шки, но и все символы из них) и то, что обновление не оставит без зависимостей существующие пакеты.

Vovka-Korovka ★★★★★ ()
Ответ на: комментарий от kiotoze

Ага, в розсылке уже тоже было
Странно, что новости на главной archlinux.org еще нету

Нормальные разработчики отзывают патч. А эти даже пару строк написать не осилили. Линукс такой линукс.

cipher ★★★★★ ()
Последнее исправление: cipher (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.